0.17.0?

Hi,

After first talking about tagging 0.17.0 on Mar 19, and releasing
0.17.0-rc1 on Jun 15, is there anything else preventing from releasing
0.17.0 now? I’m worried because there is not stable rg2 working with
current stable ruby, I don’t like this situation.

Thanks!


Guillaume C. - http://zarb.org/~gc/

Guillaume C. wrote:

Hi,

After first talking about tagging 0.17.0 on Mar 19, and releasing
0.17.0-rc1 on Jun 15, is there anything else preventing from releasing
0.17.0 now? I’m worried because there is not stable rg2 working with
current stable ruby, I don’t like this situation.

Hi,

0.17.0 will come shortly after some final tests on different ruby
versions.

Regards,
Joachim

0.17.0 will come shortly after some final tests on different ruby
versions.

Woot :slight_smile:

Will there be recommendation which GTK versions to use, i.e.
if it is ok to try to use

gtk±2.13.3
or
gtk±2.12.11
or
gtk±2.10.14

(Or in other words, which GTK Versions are supported.)

Marc H. wrote:

Will there be recommendation which GTK versions to use, i.e.
if it is ok to try to use

gtk±2.13.3
or
gtk±2.12.11
or
gtk±2.10.14

Should work with all of them.

On Fri, Jul 25, 2008 at 5:07 PM, Joachim G.
[email protected] wrote:

0.17.0 will come shortly after some final tests on different ruby
versions.

I don’t want to be a PITA, but what’s the status, one month later?

Thanks.

– gc, sad to have lost quite some valuable work on yet another:

/usr/bin/booh-classifier:491: [BUG] object allocation during garbage
collection phase
ruby 1.8.7 (2008-08-11 patchlevel 72) [i586-linux]

Aborted


Guillaume C. - http://zarb.org/~gc/

Hi,

In [email protected]
“Re: [ruby-gnome2-devel-en] 0.17.0?” on Mon, 25 Aug 2008 23:35:57
+0200,
“Guillaume C.” [email protected] wrote:

Hi,

0.17.0 will come shortly after some final tests on different ruby
versions.

I don’t want to be a PITA, but what’s the status, one month later?

OK.
I’ll release 0.17.0 in this weekend or the next weekend
after Bug #2060606 is fixed.

(*): Crash when removing ruby applet from gnome panel with 0.7rc1
http://sourceforge.net/tracker/index.php?func=detail&aid=2060606&group_id=53614&atid=470969

BTW, Are there any people who help us?

Thanks,

kou

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs